//
//  PrestationCell.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 06/01/2025.
//

import SwiftUI

struct PrestationCell: View {
    var body: some View {
        HStack {
            SQIcon(.magnifying_glass)
            VStack(alignment: .leading) {
                SQText("remplacement de vitre")
                SQText("dans Menuiserie - Huisserie - Agencement")
                    .sqSize(12)
                    .sqColor(.sqNeutral(60))
            }
        }
    }
}

#Preview {
    PrestationCell()
}
